<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Mucho</title>
	<link rel="icon" type="imgs/icon.jpg" href="../imgs/icon.jpg">
	<link rel="stylesheet" type="text/css" href="../estils.css"/>
</head>
	<body>
		<h1>Mucho</h1>
		<div id="bejo">
			<h2>BEJO</h2>
		</div>
		<br>
		<div id="textarea">
				<p>
				[ Intro ] <br>
			</p>
			<p>
				El rapero canario Bejo <br>
				Ha sufrido un tiroteo en el cual <br>
				Ha recibido 7 disparos en el pecho <br>
				Mientras paseaba en su limusina <br>
			</p>
			<p>
				[ Verso ] <br>
			</p>
			<p>
				Mucho buche, mucho Cachi Richi <br>
				Mucho coche, mucho Mitsubishi <br>
				Mucho buche, mucho Cachi Richi <br>
				Mucho cooking chicken in the kitchen <br>
			</p>
			<p>
				Tu estilo es como mi inglés, de garrafón de agua Vichy <br>
				Hay mucho papichulo pero poca bitchie <br>
				Mucho capo pero poco capisci <br>
				Muchos inventan, mucho como Da Vinci <br>
			</p>
			<p>
				Mucho macho, mucho mamarracho <br>
				Mucho tacho, como mucho techo <br>
				Mucha tocha, mucho pal pecho <br>
				Mucho a pachas, mucho cacho chacho <br>
			</p>
			<p>
				No me acuerdo mucho, fumas mucho hachís <br>
				Mucho no te escucho así es mucho más chachi <br>
				Hay mucho aguilucho, mucho paparazzi <br>
				Mucho Micromachine en la machine<br>
			</p>
			<p>			 
				Sean mariachis cuenta hasta ocho, no lo hagas pocho <br>
				Echo muchas cosas a mi bizcocho <br>
				He hecho muchas cosas por un chocho <br>
				Muchas mienten mucho como Pinocho <br>
			</p>
			<p>
				Mucho capricho, mucho cuchi cuchi <br>
				Yo muy chamberga pero tu mucho Gucci <br>
				Yo mucha hucha y tu mucho derroche <br>
				No me mandes mucho, pilla un Tamagotchi <br>
			</p>
			<p>
				Perfilo mis letras y mi mostacho <br>
				Veo mucho falso como mis huarachos <br>
				Veo mucho doble y no voy borracho <br>
				Yo si soy Mucho pero no el Muchacho<br>
			</p>
			</div>
			<div id="youtube">
				<iframe width="560" height="315" 
				src="https://www.youtube.com/embed/xNFVRzHaQ28" frameborder="0"  
				allowfullscreen></iframe>
			</div>

			<div id="volver">
				<p><a href="../index.html">Volver al Index</a></p>
			</div>
	</body>
</html>